#aw-afptc-popup {
    position: fixed;
    border: 1px #999999 solid;
    text-align: center !important;
    padding: 10px;
    background-color: #ffffff;
    z-index: 9999;
    color: black;
    overflow:  auto;
    min-height:200px;    
    min-width: 450px;
    width: auto;
    height: auto;    
} 


#aw-afptc-overlay
{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:#000;
    -moz-opacity: 0.3;
    opacity:.30;
    filter: alpha(opacity=30);
    z-index: 100;
}
 

.aw-afptc-promo-message {
    font-size:16px;
}

#aw-afptc-popup .product-name {
    font-size:16px;
}
 
/*
     FILE ARCHIVED ON 06:44:20 Sep 05, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:09:19 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.442
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.046
  esindex: 0.008
  cdx.remote: 24.934
  LoadShardBlock: 3524.201 (3)
  PetaboxLoader3.resolve: 182.755 (5)
  PetaboxLoader3.datanode: 3575.135 (5)
  load_resource: 1037.976 (2)
*/